Subject: bug#10754: define-minor-mode and doc of derived mode

From: John Shahid <[email-masked]>
Date: Thu, 7 Jun 2018 22:25:14 -0400

I wasn't aware of that bug. Yes it is trying to address the concern in
bug #29497
as well as #30610

On Thu, Jun 7, 2018, 9:46 AM Drew Adams <[email-masked]> wrote:

> > There are over 200 modes that use define-minor-mode. I'm not sure how
> > many of those docstring have argument documentation. For some of those
> > modes documenting arg doesn't make much sense.
> >
> > For those who have an arg document, does it make sense to do them all in
> > a single patch ? Also, is there any consensus on using %{arg} ? I have a
> > local patch with linum-mode changed, which I can send for review.
>
> Is this related to bug #29497?
>